.embed-container-outer { width: 100%; padding: 40px 0; }
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.product-search { box-sizing: border-box; }
.product-search .product-search__col .product-search__colinner { position: relative; background: #e6e6e6; }
.product-search .product-search__col .product-search__colinner label { position: absolute; font-size: 14px; font-size: 14rem; font-weight: 600; letter-spacing: 0.1px; line-height: 1.57em; color: #999; background: #e6e6e6; padding: 11px 30px 10px 15px; }
.product-search .product-search__input { position: relative; padding-left: 15px; background: transparent; }
.product-search .product-search__suggestions { position: absolute; width: 90%; box-sizing: border-box; top: 40px; border: 1px solid #efefef; border-top: 0; background: rgba(255,255,255,0.9); z-index: 100; }
.product-search .product-search__suggestions p { margin: 0 !important; padding: 0 10px !important; line-height: 30px; cursor: pointer; color: #555; font-family: "Neue Helvetica W01", Helvetica, Arial, "Lucida Grande", sans-serif; }
.product-search .product-search__suggestions p strong { font-weight: bold; color: #000; }
.product-search .product-search__suggestions p:hover { background: #efefef; }

@media only screen and (max-width: 991px) {
    .product-search .product-search__col .product-search__colinner label { font-size: 12px; font-size: 12rem; line-height: 1.57em; padding: 8px 10px; }
    .product-search .product-search__input { padding-left: 10px; }
}

.meganav-open .meganav__list { display: block; width: 100%; padding: 0; }
.meganav-open .meganav__list .meganav__item { width: 100%; margin: 0; }
.meganav-open .meganav__list .meganav__item .meganav__subnav { width: 100%; visibility: visible; opacity: 1; display: block; position: relative; }
.meganav .meganav__list .meganav__item > img.meganav__item--img { width: 100%; height: auto; margin: 0 0 1em; }